@charset "UTF-8";
/* 20yearlook */

/*////// Resolutoin Tester ////////
.ResolutionTesterWrap { display: inline-block; position: relative;  width: 3000px; height: 3000px; }
.ResolutionTester { background: url('/img/resolution_tester.png');   background-repeat: no-repeat;
  background-size: 3000px 3000px; position: absolute;  background-position: top center;  z-index: 99999;  display: inline-block; }
////*/


/* #112d5d   17,45,93 */

.subhead { text-transform: uppercase; margin-bottom: 20px; margin-top: -5px;  font-size: 1.25em; font-weight: 500; letter-spacing: .5px; }

.NavFlirtForFreeMemb { margin: 20px 15px 0 15px;  }

    /*/// 20 year ////*/
.SpecialHead { padding-left: 80px; }

.TwentyYearSvg { margin-left: 5em;  }

@media screen and (max-width: 1024px) {
.TwentyYearSvg { margin-left: .85em;  }
}

/*/// account nav ////*/

img.NavLogoMedImg { max-height: 55px;  }

.NavMedLogoButton img {
    max-height: 55px;
    margin-left: 1em;
}

.NavLogoAccountLargeRow {
    background: #112d5d;
    background: -moz-linear-gradient(left, #112d5d 0%, #112d5d 23%, #ffffff 65%, #ffffff 100%);
    background: -webkit-linear-gradient(left, #112d5d 0%, #112d5d 23%, #ffffff 65%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right top, from(#112d5d), color-stop(57%, #112d5d), to(#ffffff));
    background: -o-linear-gradient(left, #112d5d 0%, #112d5d 23%, #ffffff 65%, #ffffff 100%);
    background: linear-gradient(to right, #112d5d 0%, #112d5d 23%, #ffffff 65%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#112d5d',GradientType=1 );
}

.navheader {
  background: #6c85a7;
  background: -moz-linear-gradient(left, #6c85a7 0%, #112d5d 18%, #112d5d 29%, #8a98ab 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, #6c85a7), color-stop(18%, #33619e), color-stop(29%, #33619e), color-stop(100%, #8a98ab));
  background: -webkit-linear-gradient(left, #6c85a7 0%, #112d5d 18%, #112d5d 29%, #8a98ab 100%);
  background: -o-linear-gradient(left, #6c85a7 0%, #112d5d 18%, #112d5d 29%, #8a98ab 100%);
  background: -ms-linear-gradient(left, #6c85a7 0%, #112d5d 18%, #112d5d 29%, #8a98ab 100%);
  background: -webkit-gradient(linear, left top, right top, from(#6c85a7), color-stop(18%, #112d5d), color-stop(29%, #112d5d), to(#8a98ab));
  background: linear-gradient(to right, #6c85a7 0%, #112d5d 18%, #112d5d 29%, #8a98ab 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c85a7', endColorstr='#8a98ab', GradientType=1 );
  margin: 0px 0px 2px 0px;
 }



 #SigninPage .NavSignIn a {
   color: #112d5d !important;
   text-decoration: none;
   font-weight: 400; }

 #MyAccountPage .NavMyAccount a {
   color: #112d5d !important;
   text-decoration: none;
   font-weight: 400; }

   .NavJoinNow a:link {
     white-space: nowrap;
     margin: 0 0 0 0px;
     color: #112d5d !important;
     text-decoration: none;
     font-weight: 800 !important; }

   .NavJoinNow a:visited {
     color: #112d5d !important;
     text-decoration: none; }



   .NavJoinNow a:active {
     color: #112d5d !important;
     text-decoration: none; }

     .NavJoinNow a:hover {
       color: #333 !important;
       text-decoration: none; }


       .NavMedLinks a:visited {
    color: #112d5d;
    text-decoration: none;
}
.NavMedLinks a:link {
    margin: 0px;
    color: #112d5d !important;
    text-decoration: none;
    font-weight: 400;
    line-height: 1rem;
    text-shadow: 1px 0px 2px rgba(255, 255, 255, 0.25);
}

#HelpPage .NavHelp a {
    color: #112d5d !important;
    text-decoration: none;
    font-weight: 400;
    letter-spacing: 0.1em;
}


/* Lyris form layout */


.LyrisEntryForm {
  background-color: transparent; background: transparent;
font-family: "Oswald",sans-serif;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.LyrisFormFieldOptionalYN { font-family: "Oswald",sans-serif; font-size: .25em; color: #cccccc; font-weight: 300; margin-bottom: .75em; margin-left: .75em; font-style: italic; text-transform: capitalize; }

.LyrisFormLabels { width:43%; font-family: "Oswald",sans-serif; margin-top: -.85em;}

.LyrisFormFields { width:57%; font-family: "Oswald",sans-serif; }

.LyrisSubmitBtn { width: 90%; }

.LyrisEntryForm input[type=text] { max-width: 96%; color:#112d5d; font-weight: 500;
  font-family: "Oswald",sans-serif;
display: block;
    box-sizing: border-box;
    width: 100%;
    color:#112d5d;
    max-width: 250px;
    height: 2.15rem;
    padding: .33rem;
    border: 1px solid #cacaca;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1rem;
    background-color: #ccd0d6;
    box-shadow: inset 0 1px 2px rgba(10,10,10,0.1);
    border-radius: 4px;
    transition: box-shadow 0.5s,border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;v}

.LyrisEntryForm input[type=text]:focus {  border: 1px solid #ffffff;  background-color: #f2f3f5   -moz-box-shadow:    inset 0 0 15px #ffffff;
   -webkit-box-shadow: inset 0 0 15px #ffffff;
   box-shadow:         inset 0 0 15px #ffffff;}

.LyrisInputField { }

.LyrisInputField::-webkit-input-placeholder { /* Edge */ color: #9ca5af;}
.LyrisInputField:-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #9ca5af; }
.LyrisInputField::placeholder { color: #9ca5af; }


@media screen and (max-width: 640px) {

  .LyrisFormFieldOptionalYN { font-family: "Oswald",sans-serif; font-size: .65em; color: #cccccc; font-weight: 300; margin-bottom: .25em; margin-left: .25em; font-style: italic; text-transform: capitalize; }


  .LyrisFormLabels { width:27%;  font-family: "Oswald",sans-serif; margin-top: .25em;}

  .LyrisFormFields { width:73%; }

  .LyrisSubmitBtn { width: 100%;}
}




.LyrisEntryForm input[type=submit] {
    background:url(/img/submit_winfreestuff.png);
    border:0;
    margin: 0 0;
    color:rgba(0,0,0,0);
    display:block;
    height:75px;
    width: 375px; }

@media screen and (max-width: 640px) {

  .LyrisEntryForm input[type=submit] {
      background:url(/img/submit_winfreestuff.png);
      border:0;
      margin: 0 0;
      color:rgba(0,0,0,0);
      display:block;
       background-size: contain;
      height:67px;
      width: 335px; }

}



/* /img/NakedSword_20year_20yrtagline.svg */


/* additions */


.HPSliderNSNowPlaying { visibility: hidden; display: none; }

.TwentyYrContest { background: #ffffff; }


.TwentyYrDownloadLeft { margin-left: 3em; }

.TwentyYrDownloadRight { margin-right: 3em; }


.TwentyDwn { min-height: 28em; float: left !important;}
.TwentyDLTitle { text-transform: uppercase; font-weight: 800; font-size: 2em; line-height: 1; padding-top: .25em;}
.TwentyDLStars { text-transform: uppercase; font-weight: 500; margin-bottom: 2em; }
.TwentyDLStars span { text-transform: uppercase; font-weight: 800; color: #efefef; }




@media screen and (max-width: 1024px) {
  .TwentyYrDownloadLeft { margin-left: inherit; }

  .TwentyYrDownloadRight { margin-right: inherit; }
}
.TwentyYrContest { /* background: #112d5d;*/ background: #000000 url('/content/special_promo/20yearcontest/20year_bg.jpg') no-repeat;"}
.TwentyDwn { min-height: 11em; }


.columns:last-child:not(:first-child) {
    float: left !important;
}


.LyrisEntryForm tr, .LyrisEntryForm td { background: transparent; background: rgba(0,0,0,0);}



table thead, table tbody, table tfoot {
  border: 1px solid transparent !important;
  background-color: transparent !important;
}


table tbody tr:nth-child(even) {
  background-color: transparent !important;
}

